body.type-category #categories .categories > ul > li.is-duck > a {
  display: flex;
  align-items: center;
  gap: 12px;
}

body.type-category #categories .categories > ul > li.is-duck > a:before {
  display: inline-block;
  content: "";
  width: 49.4px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-color: transparent;
  background-image: url("/user/documents/upload/redesign/kachna_jj.svg");
}

@media screen and (max-width: 1199px) {
  #header #navigation .menu .menu-level-1 > li ul li.is-duck:before {
    display: inline-block;
    content: "";
    width: 32px;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-color: transparent;
    background-image: url("/user/documents/upload/redesign/kachna_jj.svg");
  }
}

body.type-category #categories .categories > ul > li.is-nuts > a {
  display: flex;
  align-items: center;
  gap: 12px;
}

body.type-category #categories .categories > ul > li.is-nuts > a:before {
  display: inline-block;
  content: "";
  width: 49.4px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-color: transparent;
  background-image: url("/user/documents/upload/redesign/logo_jj.svg");
}

@media screen and (max-width: 1199px) {
  #header #navigation .menu .menu-level-1 > li ul li.is-nuts:before {
    display: inline-block;
    content: "";
    width: 32px;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-color: transparent;
    background-image: url("/user/documents/upload/redesign/logo_jj.svg");
  }
}
